{
    "doc": "Variant usability for germline variants:\n* `already_actioned`: Already actioned (i.e. prior to receiving this WGA)\n* `actioned_result_of_this_wga`: actioned as a result of receiving this WGA",
    "name": "CancerUsabilityGermline",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "already_actioned",
        "actioned_result_of_this_wga"
    ],
    "type": "enum"
}